<bugID>957702<Summary>The new browser menu is not wide enough in maximized windows</Summary><Description>Created attachment 8357264
screenshots.png

User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0 (Beta/Release)
Build ID: 20140103030203

Steps to reproduce:

* Maximize the window
* Open the browser menu


Actual results:

The new (Australis) menu is not wide enough. The padding on the right side is too small compared to the left side, and in the history view half the scrollbar is hidden. See screenshot.


Expected results:

The menu should look like in restored windows.</Description></bugID>